@charset "utf-8";
/* CSS Document */

.ptm40 { padding: 40px 0; }
/*头部*/
.top { height: 460px; background: url(../images_zt/fzxc-banner-bg.png) no-repeat center; background-size: cover; padding-top: 20px; }
.guidang { position: absolute; right: 53px; bottom: -457px; z-index: 1; }
.logo li span { display: none; }
.top .bt { margin-top: 85px; text-indent: 30px; }
.bt li span, .logo li span { display: none; }
.zt-top-oldlink { top: -20px; }
.zt-top-oldlink li a { height: 40px; line-height: 40px; color: #fff; background: rgba(0, 0, 0, 0.2); border-radius: 0 0 5px 5px; }
.zt-top-oldlink li a:hover { background: rgba(0, 0, 0, 0.5); }
/*底部*/
.ls-footer { background: #c51c23; }
.footlist { background: rgb(255,255,255,0.1); }
.footnav { background: rgb(255,255,255,0.1); }
.footico .dzjg { background: rgb(255,255,255,0.1); }
.footico .jiucuo { background: rgb(255,255,255,0.1); }
@media (min-width: 992px) and (max-width: 1199px) {
  .ptm40 { padding: 30px 0; }
  .top { height: 375px; }
  .top .bt img { width: 700px; height: auto; }
}
@media (max-width: 991px) {
  .top { height: 244px; }
  .top .bt { margin-top: 30px; }
  .top .bt img { width: 520px; height: auto; }
  .ptm40 { padding: 20px 0; }
}
@media (max-width: 767px) {
  .ptm40 { padding: 10px 0; }
  .top { height: 220px;padding-top:0;}
  .top .bt { margin-top: 30px; text-indent: 0; text-align: center; }
  .top .bt li a img { max-width: 90%; height: auto; }
  .zt-top-oldlink{position: static;text-align: right;}
  .zt-top-oldlink li a{padding:0 10px;margin:0 3px;}
}
@media (max-width: 485px) {
}
/*主内容*/

/**/

.ls-lunbo { width: 575px; height: 308px; overflow: hidden; }
.ls-lunbo .j-super-slide { width: 100%; height: 100%; position: relative; }
.ls-lunbo .bd { width: 100%; height: 100%; }
.ls-lunbo .bd ul { width: 100%!important; height: 100%!important; }
.ls-lunbo .bd ul li { width: 100%!important; height: 100%; }
.ls-lunbo .bd ul li a { width: 100%; height: 100%; position: relative; display: inline-block; }
.ls-lunbo .bd ul li a img { width: 100%; height: 100%; }
.ls-lunbo .bd ul li a span { font-size: 16px; height: 40px; line-height: 40px; background: rgba(0, 0, 0, 0.5); position: absolute; bottom: 0; left: 0; display: inline-block; width: 100%; box-sizing: border-box; padding-right: 96px; padding-left: 15px; color: #fff; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.ls-lunbo .hd { position: absolute; bottom: 12px; right: 0; }
.ls-lunbo .hd li a { font-size: 0; }
.ls-lunbo .hd li { width: 10px; height: 10px; margin: 0 5px; border-radius: 5px; background: #fff; float: left; }
.ls-lunbo .hd li.on { background: #e60012; }
/**/
.ls-flqj { width: 575px; height: 308px; overflow: hidden; }
.ls-tit { height: 46px; line-height: 46px; text-align: center; background: url(../images_zt/fzxc-tt03.png) no-repeat center; margin-bottom: 30px; }
.ls-tit  a { color: #c51c23; font-size: 46px; font-weight: bold; }
.news-list li { height: 46px; line-height: 46px; position: relative; padding-right: 60px; font-size: 18px; }
.news-list li a { display: inline-block; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.news-list li .date { position: absolute; top: 0; right: 0; color: #999; font-size: 16px; }
@media (min-width: 992px) and (max-width: 1199px) {
  .ls-tit { margin-bottom: 20px; }
  .ls-lunbo { width: 486px; height: 260px; }
  .ls-flqj { width: 486px; height: 260px; }
  .ls-flqj .news-list li { height: 44px; line-height: 44px; }
}
@media (max-width: 991px) {
  .ls-tit { margin-bottom: 15px; }
  .ls-lunbo { width: auto; height: 412px; float: none; }
  .ls-flqj { width: auto; height: auto; float: none; margin-top: 10px; }
}
@media (max-width: 767px) {
  .ls-module { margin-left: 10px; margin-right: 10px; }
  .ls-tit { margin-bottom: 10px; height: auto; }
}
@media (max-width: 670px) {
  .ls-lunbo { height: 348px; }
}
@media (max-width: 570px) {
  .ls-lunbo { height: 295px; }
}
@media (max-width: 470px) {
  .ls-lunbo { height: 242px; }
}
@media (max-width: 370px) {
  .ls-lunbo { height: 188px; }
}

/**/
.ls-xxgc { background: #fff5f0; }
.ls-xxgc .ls-tit { margin-bottom: 0; background: url(../images_zt/fzxc-tt01.png) no-repeat center; }
.ls-xxgc .list1 { float: left; margin-right: 50px; width: 575px; height: 145px; padding: 30px 30px 0; box-sizing: border-box; box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.05); border-left: 3px solid #cd1820; margin-top: 30px; background: #fff; }
.ls-xxgc .list1:nth-of-type(2n) { margin-right: 0; }
.ls-xxgc .list1 .title { position: relative; padding-right: 40px; }
.ls-xxgc .list1 .title a { display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 18px; font-weight: 500; }
.ls-xxgc .list1 .title .date { position: absolute; color: #999; top: 0; right: 0; font-size: 16px; }
.ls-xxgc .list1 .remarks { max-height: 64px; display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; text-align: justify; overflow: hidden; color: #666; font-size: 16px; line-height: 2; padding-top: 5px; }
.ls-xxgc .list1 .remarks .detailed { color: red; }
.ls-xxgc .list1 .remarks .detailed:hover { color: rgba(255, 0, 0, 0.479); }
@media (min-width: 992px) and (max-width: 1199px) {
  .ls-xxgc .list1 { width: 486px; margin-right: 20px; margin-top: 20px; padding: 20px 20px 0; }
}
@media (max-width: 991px) {
  .ls-xxgc .list1 { width: auto; float: none; height: auto; margin-right: 0; margin-top: 15px; padding: 15px; }
}
@media (max-width: 767px) {
  .ls-xxgc .list1 { margin-top: 10px; padding: 10px; }
}

/**/
.ls-fzjy .ls-tit { background: url(../images_zt/fzxc-tt02.png) no-repeat center; }
.ls-specialbox { border: 1px #eee solid; position: relative; }
.ls-special-slide { position: relative; overflow: hidden; height: 140px; }
.ls-next, .ls-prev { z-index: 1; position: absolute; width: 20px; height: 30px; display: block; top: 50%; margin-top: -15px; z-index: 2; cursor: pointer; }
.ls-prev { left: 0; background: rgba(0, 0, 0, 0.5) url(../images_zt/fzxc-prev.png) no-repeat center; }
.ls-prev:hover { background: rgba(202, 124, 124, 0.5) url(../images_zt/fzxc-prevh.png) no-repeat center; }
.ls-next { right: 0; background: rgba(0, 0, 0, 0.5) url(../images_zt/fzxc-next.png) no-repeat center; }
.ls-next:hover { background: rgba(202, 124, 124, 0.5) url(../images_zt/fzxc-nexth.png) no-repeat center; }
.ls-speciallist li { float: left; width: 306px; height: 140px; }
.ls-speciallist li a { display: block; margin-right: 25px; height: 100%; }
.ls-speciallist li img { width: 100%; height: 100%; }

.ls-yasf { margin-top: 40px; }
.ls-yasf-list li { width: 575px; float: left; margin-right: 40px; border-bottom: 1px dashed #d4d4d4; height: 56px; line-height: 56px; font-size: 18px; position: relative; padding-right: 45px; box-sizing: border-box; }
.ls-yasf-list li a { display: inline-block; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.ls-yasf-list li:nth-of-type(2n) { margin-right: 0; }
@media  (max-width:1199px) {
  /*专题专栏*/
  .ls-special-slide { height: auto; }
  .ls-speciallist li { width: 253px; height: 118px; }
  .ls-speciallist li a { margin-right: 20px; }
  .ls-yasf { margin-top: 30px; }
  .ls-yasf-list li { width: 486px; margin-right: 20px; }
}
@media(max-width:991px) {
  /*专题专栏*/
  .ls-yasf-list li { width: auto; float: none; margin-right: 0; }
  .ls-speciallist li { width: 259px; height: 124px; }
  .ls-speciallist li a { margin-right: 10px; }
  .ls-yasf { margin-top: 20px; }
}
@media(max-width:767px) {
  /*专题专栏*/
  .ls-specialbox { margin-top: 10px; }
  .ls-speciallist li { width: 100%; height: 372px; }
  .ls-speciallist li a { margin-right: 0; }
  .ls-yasf { margin-top: 10px; }
}
@media(max-width:670px) {
  .ls-speciallist li { height: 324px; }
}
@media(max-width:570px) {
  .ls-speciallist li { height: 274px; }
}
@media(max-width:470px) {
  .ls-speciallist li { height: 224px; }
}
@media(max-width:370px) {
  .ls-speciallist li { height: 174px; }
}

/**/
.ls-sanbk { background: #fff5f0; }
.ls-fzxbk { margin-right: 40px; }
.ls-fzxbk, .ls-szfspf { width: 575px; }
.ls-tit01 { height: 40px; line-height: 40px; background: url(../images_zt/fzxc-tt04.png) no-repeat right center; }
.ls-tit01 a { font-size: 40px; color: #c51c23; font-weight: bold; }
.ls-sanbk .news-list { background: url(../images_zt/fzxc-list-bg01.png) no-repeat center; background-size: 100% 100%; margin-top: 20px; padding: 20px 30px 20px; box-sizing: border-box; }
@media  (max-width:1199px) {
  .ls-fzxbk, .ls-szfspf { width: 486px; }
  .ls-fzxbk { margin-right: 20px; }
  .ls-tit01 { background-size: 50% auto; }
  .ls-sanbk .news-list { padding: 20px 20px 20px; }
}

@media(max-width:991px) {
  .ls-fzxbk, .ls-szfspf { width: auto; float: none; }
  .ls-fzxbk { margin-right: 10px; }
  .ls-tit01 { background-size: 66% auto; }
  .ls-szfspf { margin-top: 10px; }
  .ls-sanbk .news-list { padding: 15px 15px 20px; }
}

@media(max-width:767px) {
  .ls-tit01 { background: transparent; }
  .ls-sanbk .news-list { padding: 10px 10px 20px; }
}


